usr/share/yudit/doc/bg/* usr/share/doc/yudit-doc/translations/bg/
usr/share/yudit/doc/cs/* usr/share/doc/yudit-doc/translations/cs/
usr/share/yudit/doc/de/* usr/share/doc/yudit-doc/translations/de/
usr/share/yudit/doc/es/* usr/share/doc/yudit-doc/translations/es/
usr/share/yudit/doc/fi/* usr/share/doc/yudit-doc/translations/fi/
usr/share/yudit/doc/hu/* usr/share/doc/yudit-doc/translations/hu/
usr/share/yudit/doc/ja/* usr/share/doc/yudit-doc/translations/ja/
usr/share/yudit/doc/ko/* usr/share/doc/yudit-doc/translations/ko/
usr/share/yudit/doc/ru/* usr/share/doc/yudit-doc/translations/ru/
usr/share/yudit/doc/sr/* usr/share/doc/yudit-doc/translations/sr/
usr/share/yudit/doc/vi/* usr/share/doc/yudit-doc/translations/vi/
usr/share/yudit/doc/yi/* usr/share/doc/yudit-doc/translations/yi/
usr/share/yudit/doc/zh/* usr/share/doc/yudit-doc/translations/zh/
usr/share/yudit/doc/HOWTO-arabic.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-berber.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-bidi.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-configure.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-devanagari.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-freehand.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-japanese.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-keymap.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-malayalam.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-rovasiras.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-tamil.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-tibetan.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-vietnamese.txt usr/share/doc/yudit-doc/
usr/share/yudit/doc/HOWTO-windows.txt usr/share/doc/yudit-doc/
